body{
  background-image: url(imgs/background.png);
font: 13px/1.65em 'raleway',Helvetica,Arial,sans-serif;
}
.bd-placeholder-img {
  font-size: 1.125rem;
  text-anchor: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}
.btn  {
border-radius: 15px;
text-align: center;
transition: 0.5s;
background: linear-gradient(90deg,#FF9800,#ed6b1c 51%,#FF9800) var(--x,0)/ 200%;
color: white;
text-shadow: 0px 0px 10px rgba(0,0,0,0.2);
border-width: 0px;
border-color: transparent !important;
width: 100%;
min-width: 340px;


}

.btn:hover {
  --x: 100%;
} 

.btn-blue  {
border-radius: 15px;
text-align: center;
transition: 0.5s;
background: linear-gradient(90deg,#016ba4,#00add4 51%,#016ba4) var(--x,0)/ 200%;
color: white;
text-shadow: 0px 0px 10px rgba(0,0,0,0.2);
border-width: 0px;
border-color: transparent !important;
width: 100%;
min-width: 340px;

}

a {
  color:#016ba4;
  text-transform: none !important;
  text-decoration: none;
}
a:hover{
  color:#ed6b1c;

}

.btn-blue:hover {
  --x: 100%;
} 

.d-grid {
  padding-bottom: 20px;
}

@media (min-width: 768px) {
  .bd-placeholder-img-lg {
    font-size: 3.5rem;
  }
}
.b-example-divider {
  height: 3rem;
  background-color: rgba(0, 0, 0, .1);
  border: solid rgba(0, 0, 0, .15);
  border-width: 1px 0;
  box-shadow: inset 0 .5em 1.5em rgba(0, 0, 0, .1), inset 0 .125em .5em rgba(0, 0, 0, .15);
}

@media (min-width: 992px) {
  .rounded-lg-3 { border-radius: .3rem; }
}
